import { Popover } from 'bootstrap';
export { Popover };
export declare function createPopover(element: string | Element, options?: Partial<Popover.Options>): Popover;
export declare function disposePopover(el: any): any;
export declare function allowTable(): void;
